-- Deploy gaia:2017_08_16_change_doctor_account_length to mysql

BEGIN;

    ALTER TABLE `api_doctoraccount` MODIFY `account_name` varchar(100) NOT NULL;
    ALTER TABLE `pay_statementaccount` MODIFY `account_name` varchar(100) NOT NULL;

COMMIT;
